<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

$hilfecode = addslashes($hilfecode);
safe_query2( "UPDATE anbieter SET hilfecode = ? WHERE anbieter = ?",
						 new SQLString( $hilfecode ), new SQLString( $PHP_AUTH_USER ) );

$fehlertitel = ltext("kuhi2_errortitle");
$fehlertext = ltext("kuhi2_error1");
db_close();
include("kunden_hilfeseite.php");
exit();
?>
